<?php
/**
 * Child-Theme functions and definitions
 */

function jack_well_child_scripts() {
    wp_enqueue_style( 'jack-well-style', get_template_directory_uri(). '/style.css' );
}
add_action( 'wp_enqueue_scripts', 'jack_well_child_scripts' );
?>